/* Class = "NSButtonCell"; title = "Temporarily suspend Surge"; ObjectID = "2RF-ja-0dr"; */
"2RF-ja-0dr.title" = "臨時禁用 Surge";

/* Class = "NSBox"; title = "Takeover"; ObjectID = "2sl-u1-ACV"; */
"2sl-u1-ACV.title" = "接管";

/* Class = "NSTextFieldCell"; title = "Log Level:"; ObjectID = "4j2-PX-Jfl"; */
"4j2-PX-Jfl.title" = "日誌級別:";

/* Class = "NSTextFieldCell"; title = "Last Update:"; ObjectID = "05j-HX-9Ws"; */
"05j-HX-9Ws.title" = "最後更新:";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "5m9-TU-DeM"; */
"5m9-TU-DeM.title" = "允許";

/* Class = "NSTextFieldCell"; title = "Enable Metered Network Mode automatically when connecting to specified networks."; ObjectID = "6Ph-Hz-mZP"; */
"6Ph-Hz-mZP.title" = "當連接到指定的網路時自動開啟計費網路模式。";

/* Class = "NSTextFieldCell"; title = "IPv6 Support:"; ObjectID = "8F6-Po-rff"; */
"8F6-Po-rff.title" = "IPv6 支援:";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "8Sx-DH-fnE"; */
"8Sx-DH-fnE.title" = "開啟";

/* Class = "NSTextFieldCell"; title = "Subnet Expression:"; ObjectID = "8vM-fE-v7H"; */
"8vM-fE-v7H.title" = "子網表達式:";

/* Class = "NSMenuItem"; title = "SOCKS5"; ObjectID = "8Zx-EI-bga"; */
"8Zx-EI-bga.title" = "SOCKS5";

/* Class = "NSBox"; title = "DNS"; ObjectID = "9fF-Io-xUU"; */
"9fF-Io-xUU.title" = "DNS";

/* Class = "NSTextFieldCell"; title = "VIF Excluded Routes:"; ObjectID = "14u-D9-FZs"; */
"14u-D9-FZs.title" = "VIF Excluded Routes:";

/* Class = "NSMenuItem"; title = "v1"; ObjectID = "63x-Bb-DwE"; */
"63x-Bb-DwE.title" = "v1";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "64X-2I-zKR"; */
"64X-2I-zKR.placeholderString" = "使用逗號分隔";

/* Class = "NSTextFieldCell"; title = "Listen On:"; ObjectID = "Afw-pf-Btk"; */
"Afw-pf-Btk.title" = "監聽在:";

/* Class = "NSButtonCell"; title = "Automatic updates GeoIP database weekly"; ObjectID = "anr-QE-zkc"; */
"anr-QE-zkc.title" = "每週自動更新 GeoIP 資料庫";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "BpE-Sb-7xt"; */
"BpE-Sb-7xt.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; title = "Hijack DNS:"; ObjectID = "buA-7M-TgV"; */
"buA-7M-TgV.title" = "劫持 DNS:";

/* Class = "NSTextFieldCell"; title = "Web Dashboard:"; ObjectID = "Ceh-JP-tMF"; */
"Ceh-JP-tMF.title" = "Web Dashboard:";

/* Class = "NSTextFieldCell"; title = "TCP Force HTTP Hosts:"; ObjectID = "CfP-cd-yYm"; */
"CfP-cd-yYm.title" = "TCP Force HTTP Hosts:";

/* Class = "NSTextFieldCell"; title = "Proxy Service:"; ObjectID = "CHN-Ke-RkT"; */
"CHN-Ke-RkT.title" = "代理服務:";

/* Class = "NSMenuItem"; title = "Force-Disabled"; ObjectID = "CTE-Ko-edT"; */
"CTE-Ko-edT.title" = "強制禁用";

/* Class = "NSTextFieldCell"; title = "If selected, the Set as System Proxy and Enhanced Mode switches will be turned off automatically under this network."; ObjectID = "dpU-j6-GL3"; */
"dpU-j6-GL3.title" = "如果勾選，設定為系統代理和增強模式開關將在該網路下被自動關閉。";

/* Class = "NSTextFieldCell"; title = "Subnet Pattern:"; ObjectID = "dxw-PH-gkU"; */
"dxw-PH-gkU.title" = "Subnet 策略組:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "edA-TG-LH9"; */
"edA-TG-LH9.title" = "埠:";

/* Class = "NSTextFieldCell"; title = "Surge VIF IPv6:"; ObjectID = "f3X-Ix-lN7"; */
"f3X-Ix-lN7.title" = "Surge VIF IPv6:";

/* Class = "NSTextFieldCell"; title = "$Multiline Label"; ObjectID = "f8J-S8-jSf"; */
"f8J-S8-jSf.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Custom GeoIP database URL (MaxMind format)"; ObjectID = "FjH-nq-WU9"; */
"FjH-nq-WU9.placeholderString" = "自訂 GeoIP 資料庫 URL (MaxMind 格式)";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "fZ2-gE-rcI"; */
"fZ2-gE-rcI.placeholderString" = "逗號分隔";

/* Class = "NSButtonCell"; title = "Metered network mode"; ObjectID = "g0S-eQ-oUF"; */
"g0S-eQ-oUF.title" = "計費網路模式";

/* Class = "NSMenuItem"; title = "verbose"; ObjectID = "gB8-HM-uhk"; */
"gB8-HM-uhk.title" = "verbose";

/* Class = "NSTextFieldCell"; title = "Override DNS Server:"; ObjectID = "gFs-Zb-19N"; */
"gFs-Zb-19N.title" = "覆蓋 DNS 伺服器:";

/* Class = "NSTextFieldCell"; title = "Subnet Settings:"; ObjectID = "GGI-Mt-tGi"; */
"GGI-Mt-tGi.title" = "子網設定:";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "gME-Ze-KaN"; */
"gME-Ze-KaN.title" = "啟動:";

/* Class = "NSMenuItem"; title = "HTTP"; ObjectID = "gPA-dt-Ds5"; */
"gPA-dt-Ds5.title" = "HTTP";

/* Class = "NSTextFieldCell"; title = "Surge VIF Engine Mode:"; ObjectID = "gU6-FS-lNi"; */
"gU6-FS-lNi.title" = "Surge VIF:";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "gwA-Fq-24g"; */
"gwA-Fq-24g.title" = "允許";

/* Class = "NSTextFieldCell"; title = "Remote Controller:"; ObjectID = "H79-cx-Fge"; */
"H79-cx-Fge.title" = "遠端控制器:";

/* Class = "NSButtonCell"; title = "Reveal Logs in Finder"; ObjectID = "hCh-Ea-Gut"; */
"hCh-Ea-Gut.title" = "在訪達中顯示日誌";

/* Class = "NSTextFieldCell"; title = "Override Encrypted DNS Server:"; ObjectID = "hcU-zu-FQa"; */
"hcU-zu-FQa.title" = "覆蓋加密 DNS 伺服器:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Access Password"; ObjectID = "hhx-Ta-uhL"; */
"hhx-Ta-uhL.placeholderString" = "訪問密碼";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "hiL-HR-NaU"; */
"hiL-HR-NaU.placeholderString" = "可選";

/* Class = "NSMenuItem"; title = "Always Enabled"; ObjectID = "HN0-I6-FY2"; */
"HN0-I6-FY2.title" = "總是開啟";

/* Class = "NSTextFieldCell"; title = "v1 mode: Best compatibility but poorer performance.\nv2 mode: Best performance. However, due to the need to modify the system's pf settings, it is incompatible with virtual machines and network sharing.\nv3 mode: High compatibility, performance is equivalent to V2 mode on Apple silicon chips, but performance is poor on Intel chips.\nAuto: Let Surge automatically select the most suitable working mode."; ObjectID = "hxm-F1-hfr"; */
"hxm-F1-hfr.title" = "v1 模式：相容性最佳但性能較差。\nv2 模式：性能最優。然而，由於需要修改系統的 pf 設定，它與虛擬機和網路共享不相容。\nv3 模式：相容性高，對於 Apple silicon 晶片，性能於 V2 模式相當，但在 Intel 晶片上性能較差。\n自動：讓 Surge 自動選擇最適合的工作模式。";

/* Class = "NSButtonCell"; title = "Remove Helper"; ObjectID = "HZB-HF-AVG"; */
"HZB-HF-AVG.title" = "移除助手程式";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "hZS-42-dto"; */
"hZS-42-dto.title" = "啟動";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "I3R-I1-NOi"; */
"I3R-I1-NOi.title" = "自動";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "JRO-ZU-FtT"; */
"JRO-ZU-FtT.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "JUE-cL-3Ti"; */
"JUE-cL-3Ti.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "K21-TF-fUQ"; */
"K21-TF-fUQ.placeholderString" = "以 \"http://\" 開頭的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Internet Test URL:"; ObjectID = "k98-GD-IZu"; */
"k98-GD-IZu.title" = "Internet 測試 URL:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "kCe-27-UYR"; */
"kCe-27-UYR.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "KIG-II-dPs"; */
"KIG-II-dPs.placeholderString" = "以 \"http://\" 開頭的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Test Timeout:"; ObjectID = "kp6-Ec-KnE"; */
"kp6-Ec-KnE.title" = "測試超時:";

/* Class = "NSMenuItem"; title = "Automatically Enabled"; ObjectID = "kpS-oj-Ox8"; */
"kpS-oj-Ox8.title" = "自動啟用";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "ksR-F5-yJP"; */
"ksR-F5-yJP.title" = "TCP 埠:";

/* Class = "NSButtonCell"; title = "Automatically relaunch Surge after crash"; ObjectID = "kTL-oh-x8D"; */
"kTL-oh-x8D.title" = "Surge 崩潰後自動重啟";

/* Class = "NSTextFieldCell"; title = "Crash Recovery:"; ObjectID = "LaH-0Q-EP2"; */
"LaH-0Q-EP2.title" = "故障復原:";

/* Class = "NSButtonCell"; title = "SSID/BSSID patterns can still match even when Wi-Fi is not the primary network interface"; ObjectID = "Lil-5w-JNl"; */
"Lil-5w-JNl.title" = "當 Wi-Fi 不是首選網路適配器時，SSID 組使用 default 策略。";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "lRP-R1-cuR"; */
"lRP-R1-cuR.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; title = "VIF Included Routes:"; ObjectID = "MIa-Wt-XiW"; */
"MIa-Wt-XiW.title" = "VIF Included Routes:";

/* Class = "NSTextFieldCell"; title = "GeoIP Database:"; ObjectID = "mNx-kP-OCZ"; */
"mNx-kP-OCZ.title" = "GeoIP 資料庫:";

/* Class = "NSTextFieldCell"; title = "Helper:"; ObjectID = "nkQ-D5-h9E"; */
"nkQ-D5-h9E.title" = "助手程式:";

/* Class = "NSTextFieldCell"; placeholderString = "6170"; ObjectID = "Nrs-1E-vgn"; */
"Nrs-1E-vgn.placeholderString" = "6170";

/* Class = "NSButtonCell"; title = "Allow access from other machines"; ObjectID = "nWR-kc-VLa"; */
"nWR-kc-VLa.title" = "允許其他裝置訪問";

/* Class = "NSButtonCell"; title = "Advanced Proxy Service Settings…"; ObjectID = "Ofn-Ll-LsY"; */
"Ofn-Ll-LsY.title" = "進階代理服務設定…";

/* Class = "NSTextFieldCell"; title = "Enable this option to allow using HTTP APIs to control Surge. See manual for more information."; ObjectID = "OId-wK-nhU"; */
"OId-wK-nhU.title" = "開啟該選項以允許 HTTP APIs 控制 Surge 功能，請查閱手冊獲取更多資訊。";

/* Class = "NSTextFieldCell"; title = "Enable this option to allow Surge Dashboard accessing from other machines."; ObjectID = "OKx-8k-LPR"; */
"OKx-8k-LPR.title" = "開啟該選項以允許從另一個裝置的 Surge Dashboard 或 Surge iOS 進行控制。";

/* Class = "NSMenuItem"; title = "warning"; ObjectID = "Ope-go-QLm"; */
"Ope-go-QLm.title" = "warning";

/* Class = "NSButtonCell"; title = "Launch Surge at Login"; ObjectID = "pDG-A3-679"; */
"pDG-A3-679.title" = "在登入時啟動 Surge";

/* Class = "NSBox"; title = "Advanced"; ObjectID = "pLm-f4-rqu"; */
"pLm-f4-rqu.title" = "進階";

/* Class = "NSMenuItem"; title = "v3"; ObjectID = "Qof-cx-LK6"; */
"Qof-cx-LK6.title" = "v3";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "QWc-Pg-f3Q"; */
"QWc-Pg-f3Q.label" = "進階";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "RQy-WL-Kxy"; */
"RQy-WL-Kxy.title" = "TCP 埠:";

/* Class = "NSTextFieldCell"; title = "You may find all advanced settings and the descriptions in the menu Help - Profile Syntax."; ObjectID = "RrI-Ua-Xfe"; */
"RrI-Ua-Xfe.title" = "你可以在幫助選單 - 符號表中找到進階設定的說明。";

/* Class = "NSTabViewItem"; label = "Remote & Unattended"; ObjectID = "SGZ-nc-PWe"; */
"SGZ-nc-PWe.label" = "遠端控制器";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "sn5-UY-kFp"; */
"sn5-UY-kFp.title" = "禁用";

/* Class = "NSMenuItem"; title = "v2"; ObjectID = "Tcl-jW-bj2"; */
"Tcl-jW-bj2.title" = "v2";

/* Class = "NSTextFieldCell"; placeholderString = "127.0.0.1"; ObjectID = "TQv-mm-rkz"; */
"TQv-mm-rkz.placeholderString" = "127.0.0.1";

/* Class = "NSSecureTextFieldCell"; placeholderString = "X-Key"; ObjectID = "tSj-bL-V0b"; */
"tSj-bL-V0b.placeholderString" = "X-Key";

/* Class = "NSTextFieldCell"; title = "By default, TCP Fast Open uses a blackhole detecting mechanism to prevent issues with legacy routers and firewalls. But it might go wrong to make TFO ineffective.\nIf you have tested and confirmed a specific network supports TFO, you may choose Force-Enabled to make Surge ignore the blackhole mechanism.\nOr you can choose Force-Disabled to turn off TFO for a specific network completely."; ObjectID = "uk3-CV-6x6"; */
"uk3-CV-6x6.title" = "預設情況下，TCP Fast Open 會使用黑洞機制以避免問題，但這可能導致 TFO 經常無效。\n如果你已經測試並確認在特定網路下 TFO 可以正確工作，你可以選擇強制開啟讓 Surge 忽略系統的 TFO 黑洞機制。\n或者選擇總是禁用以在特定網路下完全不使用 TFO。";

/* Class = "NSTextFieldCell"; title = "Error Page:"; ObjectID = "UKd-Lw-U8K"; */
"UKd-Lw-U8K.title" = "錯誤頁:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "UMi-DO-L6V"; */
"UMi-DO-L6V.title" = "協議類型:";

/* Class = "NSTextFieldCell"; title = "Always Raw TCP Hosts:"; ObjectID = "UN3-J7-HU2"; */
"UN3-J7-HU2.title" = "Always Raw TCP Hosts:";

/* Class = "NSMenuItem"; title = "info"; ObjectID = "VvV-5V-r9b"; */
"VvV-5V-r9b.title" = "info";

/* Class = "NSMenuItem"; title = "Force-Enabled"; ObjectID = "w9a-eA-ard"; */
"w9a-eA-ard.title" = "強制開啟";

/* Class = "NSTextFieldCell"; title = "TCP Fast Open Behaviour:"; ObjectID = "Wr7-EZ-82K"; */
"Wr7-EZ-82K.title" = "TCP Fast Open 行為:";

/* Class = "NSButtonCell"; title = "Allow remote proxy access"; ObjectID = "wrz-a6-NMm"; */
"wrz-a6-NMm.title" = "允許遠端存取";

/* Class = "NSButtonCell"; title = "Configure Subnet Setttings…"; ObjectID = "WuD-go-5kG"; */
"WuD-go-5kG.title" = "配置子網設定…";

/* Class = "NSMenuItem"; title = "notify"; ObjectID = "xbc-OT-aNJ"; */
"xbc-OT-aNJ.title" = "notify";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "xkp-mr-gqz"; */
"xkp-mr-gqz.title" = "現在更新";

/* Class = "NSTextFieldCell"; title = "Surge uses GeoLite2 data created by MaxMind."; ObjectID = "xKs-gC-b17"; */
"xKs-gC-b17.title" = "Surge 使用由 MaxMind 建立的 GeoLite2 資料庫。";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "xPG-eC-Mue"; */
"xPG-eC-Mue.label" = "通用";

/* Class = "NSTextFieldCell"; title = "If the encrypted DNS is configured in the global DNS settings. You must explicitly input the keyword 'off' below to use the traditional DNS."; ObjectID = "xRl-AI-Oy2"; */
"xRl-AI-Oy2.title" = "若已在全域設定中配置加密 DNS，則必須在此處顯式使用關鍵字 'off' 以使用傳統 DNS。";

/* Class = "NSButtonCell"; title = "Show Log"; ObjectID = "Y8t-tV-aFR"; */
"Y8t-tV-aFR.title" = "顯示日誌";

/* Class = "NSTextFieldCell"; title = "Proxy Test URL:"; ObjectID = "Ym7-Oh-2Sx"; */
"Ym7-Oh-2Sx.title" = "代理測試 URL:";

/* Class = "NSTextFieldCell"; title = "You may control Surge via a web browser after enabling this.\nHTTP API must be enabled first and the Dashboard shares the same port with HTTP API."; ObjectID = "Yp6-dG-0mV"; */
"Yp6-dG-0mV.title" = "開啟該選項以允許使用瀏覽器控制 Surge。HTTP API 必須同時被開啟，兩者使用同一個埠號。";

/* Class = "NSButtonCell"; title = "Show error pages for REJECT policy"; ObjectID = "zaH-2v-bYH"; */
"zaH-2v-bYH.title" = "當遇到 REJECT 策略時返回錯誤頁";

/* Class = "NSTextFieldCell"; title = "HTTP API:"; ObjectID = "ZeI-im-0Yj"; */
"ZeI-im-0Yj.title" = "HTTP API:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "Zez-lY-I5W"; */
"Zez-lY-I5W.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; title = "Always Real IP Hosts:"; ObjectID = "zFc-rf-XLc"; */
"zFc-rf-XLc.title" = "Always Real IP Hosts:";

/* Class = "NSTextFieldCell"; placeholderString = "Default: 5s"; ObjectID = "ZgI-3d-irf"; */
"ZgI-3d-irf.placeholderString" = "預設: 5s";

/* Class = "NSBox"; title = "Box"; ObjectID = "zgl-U4-hEb"; */
"zgl-U4-hEb.title" = "-";

/* Class = "NSButtonCell"; title = "HTTPS"; ObjectID = "ZkO-am-Ne9"; */
"ZkO-am-Ne9.title" = "HTTPS";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "zxF-3c-n38"; */
"zxF-3c-n38.title" = "預設";

